#genre-nav {
    margin-top: 6px;
}
#genretop h2 {
    font-size: 14px;
    background: #eee;
    padding: 3px 3px 3px 6px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

/* color scheme */
.nogenre {
    background-color: #eee;
    color: #000;
}
.house {
    background-color: #909;
    color: #fff;
}
.techno {
    background-color: #c6f;
    color: #000;
}
.dnb {
    background-color: #f60;
    color: #fff;
}
.electro {
    background-color: #f09;
    color: #fff;
}
.indie {
    background-color: #009;
    color: #fff;
}
.rock-indie {
    background-color: #06f;
    color: #fff;
}
.rock-old {
    background-color: #09f;
    color: #fff;
}
.book {
    background-color: #c60;
    color: #fff;
}
.dvd {
    background-color: #600;
    color: #fff;
}
.hiphop {
    background-color: #030;
    color: #fff;
}
.jhiphop {
    background-color: #ffd700;
    color: #000;
}
.nujazz {
    background-color: #339;
    color: #fff;
}
.jazz {
    background-color: #060;
    color: #fff;
}
.soul {
    background-color: #cc0;
    color: #000;
}
.reggae {
    background-color: #f00;
    color: #fff;
}
.jpop {
    background-color: #d71f1f;
    color: #fff;
}
.mixcd {
    background-color: #960;
    color: #fff;
}
.accessories {
    background-color: #c06;
    color: #fff;
}
.alternative {
    background-color: #000;
    color: #fff;
}

/* Weekly New Notice */
#weeklynew-notice {
    margin: 20px 0 10px;
}

/* overwrite genre top tab css by bootstrap */
#genre-nav.nav > li > a {
    font-size: 12px;
    font-weight: bold;
}

/* Clearance Diabeld Notice */
.clearance_disabled {
    font-size: 1.4rem;
    margin: 5rem 1rem;
}
.clearance_disabled section {
    margin: 3rem 0;
}